@{
    ViewData["Title"] = "List Users";
}
@model ListViewModel
<fieldset>
    <table>
        <tr>
            <th>@Html.ActionLink("Name", "Index", new {sortMethod = @Model.SelectSort(Nameasc)}, new { @class = "button" })</th>
            <th>@Html.ActionLink("Email", "Index", new {sortMethod = @Model.SelectSort(Emailasc)}, new { @class = "button" })</th>
            <th>@Html.ActionLink("Admin", "Index", new {sortMethod = @Model.SelectSort(Admin)}, new { @class = "button" })</th>
        </tr>
        @foreach (var user in Model.Users.UsersList)
        {
            <tr>
                <td>
                    @Html.ActionLink(@user.FullName, "Edit", new {id = user.Id}, new { @class = "button" })
                </td>
                <td>@user.Email</td>
                <td>@(user.Admin ? "X" : " ")</td>
            </tr>
        }
    </table>
</fieldset>